{% extends "base.html" %}

{% block title %}400{% endblock %}

{% block jumbotron %}
  <h1 class="title">Error 400</h1>
  <h2 class="subtitle">Bad request</h2>
{% endblock %}

{% block content %}

  <div id="login-form" class="content">

    <h3 class="title">Error 400</h3>

    Sorry, the server received a bad request.

  </div>

{% endblock %}
